<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Activity/Activity.iml" filepath="$PROJECT_DIR$/Activity/Activity.iml" />
      <module fileurl="file://$PROJECT_DIR$/Discussion/Discussion.iml" filepath="$PROJECT_DIR$/Discussion/Discussion.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/s02.iml" filepath="$PROJECT_DIR$/.idea/s02.iml" />
    </modules>
  </component>
</project>